- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# DynamicLibrary File Reference

`#include <osg/Referenced>`
`#include <osgDB/Export>`
`#include <string>`

Include dependency graph for DynamicLibrary:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgDB
## Classes
class | osgDB::DynamicLibrary
| DynamicLibrary - encapsulates the loading and unloading of dynamic libraries, typically used for loading ReaderWriter plug-ins. More...
## Defines
#define | OSGDB_DYNAMICLIBRARY 1

## Define Documentation

#define OSGDB_DYNAMICLIBRARY 1